clang 10.0.0git

Friends | List of all members
clang::Stmt::CastExprBitfields Class Reference

`#include "clang/AST/Stmt.h"`

## Friends
class | CastExpr
class | ImplicitCastExpr

## Detailed Description

Definition at line 510 of file Stmt.h.

## Friends And Related Function Documentation

## ◆ CastExpr

friend class CastExpr
| friend

Definition at line 511 of file Stmt.h.

## ◆ ImplicitCastExpr

friend class ImplicitCastExpr
| friend

Definition at line 512 of file Stmt.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Stmt.h